Date: 26 Aug 89 02:10:03 PDT (Saturday)
Subject: Author Lists: H. G. Wells
From: JWenn
To: SF-LOVERS%rutgers:EDU

What can you say about H. G. Wells. He has one of the most legitimate
claims to the often bestowed title "Father of Science Fiction".  He
originated several standard SF concepts (the time machine & aliens
invading Earth, among others) and help synthesize many earlier elements
into one genre.  His early work is still quite readable and is
recommended.  His later work (after about 1905) suffers from the tendency
to do more sermonizing than story telling. He also wrote several popular
mainstream novels (which have faded into obscurity), a popular history of
the world, and many non-fiction works in his role as social critic. 

I seem to remember (although I forget the source, so this may be untrue)
that he & Jules Verne vigorously denied that the other had any influence
on their work.  (The argument essentially being that Wells accused Verne
of being unable to write his way out of wet paper bag; while Verne
accused Wells of scientifically implausible ideas.  It's interesting to
see this conflict continue in SF up to the present day).

One can get a good core collection of Wells in just two thick volumes:
"Seven Science Fiction Novels" & "The Famous Short Stories of H.G. Wells",
nearly 1900 pages of good reading.

[C] == Story Collection.
[O] == Omnibus.  Includes other books.
abr == Abridgment of other title.
aka == Also known by this other title.
movie == Novelization of a movie script.

/John

arpa: JWenn.ESAE@Xerox.com

ninetypercentofeverythingiscrap-ly
----------------------------------------------------------------
Wells, H[erbert] G[eorge] [U.K., 9/21/1866-8/13/1946]
    The Scientific Romances of H.G. Wells [1933] [O]
        Men Like Gods [1923]
        Seven Science Fiction Novels [1934] [O] [aka "Seven Famous
               Novels"] [aka "The Complete Science Fiction Treasury of
               H. G. Wells"]
            The Time Machine [1895]
            The Island of Dr. Moreau [1896]
            The Invisible Man [1897]
            The War of the Worlds [1898]
            The First Men in the Moon [1901]
            The Food of the Gods [1904]
            In the Days of the Comet [1906]
    The Famous Short Stories of H.G. Wells [1927] [O] [+ 5 stories]
                    [aka "The Short Stories of H.G. Wells"]
                    [aka "The Complete Short Stories of H.G. Wells"]
        The Time Machine, and Other Stories [1895, 1963] [C]
        The Stolen Bacillus and Other Incidents [1895, 1930] [C]
        The Platter Story and Others [1897] [C]
        Tales of Space and Time [1899] [C]
        Twelve Stories and a Dream [1903] [C]
    The Wonderful Visit [1895]
    Thirty Strange Stories [1897] [C]
    When the Sleeper Wakes [1899] [aka "The Sleeper Wakes"]
    The Sea Lady [1902]
    A Modern Utopia [1905]
    The Country of the Blind and Other Stories [1911, 1947] [C]
    The Door in the Wall and Other Stories [1911] [C]
    The World Set Free [1914]
    The Undying Fire [1919]
    Tales of the Unexpected [1922] [C]
    Tales of Life and Adventure [1923] [C]
    Tales of Wonder [1923] [C]
    The Dream [1924]
    The Empire of the Ants and Other Stories [1925] [C]
    The War in the Air [1926] [C]
    Mr. Blettsworthy on Rampole Island [1928]
    The Treasure in the Forest [1929] [C] [abr. "The Stolen Bacillus"]
    The Autocracy of Mr. Parham [1930]
    The Stolen Body, and Other Tales of the Unexpected [1931] [C]
    The Man Who Could Work Miracles [1931] [C]
    Selections From the Early Prose Work of H.G. Wells [1931] [C]
    The Shape of Things To Come [1933]
    Things to Come [1935] [movie] [based on "The Shape of Things To Come"]
    The Croquet Player [1936]
    The Man Who Could Work Miracles [1936] [movie]
    The Camford Visitation [1937]
    The Favorite Short Stories of H. G. Wells [1937] [C] [abr. "Famous"]
    The Star-Begotten [1937]
    The Brothers [1938]
    The Holy Terror [1939]
    All Aboard For Arat [1940]
    Short Stories of H. G. Wells, first series [1940] [C]
    28 Science Fiction Stories [1952] [C]
    The Time Machine; and, The Man Who Could Work Miracles [1953] [O]
    The War of the Worlds; and, The Time Machine [1956] [O]
    Selected Short Stories of H.G. Wells [1958] [C] [abr. "Famous"]
    Best Stories of H.G. Wells [1960] [C]
    Three Prophetic Novels [1960] [O] [contains "The Time Machine", "A
           Story of the Days to Come", "When the Sleeper Wakes"]
    The Invisible Man; and, The War of the Worlds [1962] [O]
    Three Novels [1963] [O] [contains "The Time Machine", "The War of the
            Worlds", "The Island of Doctor Moreau"]
    The War of the Worlds; In the Days of the Comet;
                             The Food of the Gods [1963] [O]
    The War of the Worlds, The Time Machine and Selected Short
                             Stories [1963] [C]
    The Valley of Spiders [1964] [C]
    The Cone [1965] [C]
    The Inexperienced Ghost and Nine Other Stories [1965] [C]
    Best Science Fiction Stories of H.G. Wells [1966] [C]
                              [contains "The Invisible Man"]
    The Collector's Books of Science Fiction by H. G. Wells [1978] [C]
